FileLog.h File Reference
`#include "Log.h"`
`#include "SessionSettings.h"`
`#include <fstream>`
Include dependency graph for FileLog.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | FIX::FileLogFactory
| Creates a file based implementation of Log. More...
class | FIX::FileLog
| File based implementation of Log. More...

## Namespaces

| FIX